{% extends "base_generic.html" %}

{% block content %}
    <h1>Borrowed books</h1>

    {% if bookinstance_list %}
    <ul>

      {% for bookinst in bookinstance_list %}
      <li class="{% if bookinst.is_overdue %}text-danger{% endif %}">
        <a href="{% url 'book-detail' bookinst.book.pk %}">{{bookinst.id}}</a>
        {{ bookinst.book.title }}
        {{ bookinst.due_back }}
        {{bookinst.borrower}}
        {% if perms.catalog.can_mark_returned %}
        - <a href="{% url 'renew-book-librarian' bookinst.id %}">Renew</a>
        - <a href="{% url 'return-book-librarian' bookinst.id %}">Return</a>
        {% endif %}
      </li>
      {% endfor %}
    </ul>

    {% else %}
      <p>There are no books borrowed.</p>
    {% endif %}
{% endblock %}